@font-face {
    font-family: 'Cabin Bold';
    src: url('../../fonts/Cabin-Bold.otf') format('opentype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Cabin Regular';
    src: url('../../fonts/Cabin-Regular.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Mint Sans Bold';
    src: url('../../fonts/MintSansBold.otf') format('opentype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Mint Sans Regular';
    src: url('../../fonts/MintSansRegular.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Quicksand Light';
    src: url('../../fonts/Quicksand-Light.otf') format('opentype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Quicksand Regular';
    src: url('../../fonts/Quicksand-Regular.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}

.fMintSansRegular {
    font-family: 'Mint Sans Regular';
}
.fQuickSandLight {
    font-family: 'Quicksand Light';
}
.fQuickSandRegular{
    font-family: 'Quicksand Regular';
}
.fCabinRegular {
    font-family: 'Cabin Regular';
}
.fMintSansBold {
    font-family: 'Mint Sans Bold';
}
.fCabinBold {
    font-family: 'Cabin Bold';
}